Imageauswahl wird nicht geupdated

Gesperrt
floydzed
Beiträge: 23
Registriert: Fr 13. Aug 2004, 14:37
Wohnort: Waldernbach
Kontaktdaten:

Imageauswahl wird nicht geupdated

Beitrag von floydzed » Fr 13. Aug 2004, 14:51

Hallo Contenido Team,

habe ein Problem mit der Imageauswahl im Editmodus.

Längst gelöschte Dateien/Verzeichnisse unter "upload" werden trotzdem in der Pulldownliste angezeigt. Wo kann ich die einträge trotzdem Löschen.
(db -> tabelle :?: )

Weiterlin gibt es Probleme mit der Verlinkung der Bilder.
Links eintragen uns speichern kann man, aber werden im fronend nicht übernommen. :cry:

Gruss floydzed

emergence
Beiträge: 10597
Registriert: Mo 28. Jul 2003, 12:49
Wohnort: Austria
Kontaktdaten:

Beitrag von emergence » Sa 14. Aug 2004, 10:03

in -> con_upl kannst du die nicht mehr existenten einträge löschen...

dein zweites problem musst du etwas genauer beschreiben....
*** make your own tools (wishlist :: thx)

floydzed
Beiträge: 23
Registriert: Fr 13. Aug 2004, 14:37
Wohnort: Waldernbach
Kontaktdaten:

Beitrag von floydzed » Mo 16. Aug 2004, 12:41

emergence hat geschrieben:in -> con_upl kannst du die nicht mehr existenten einträge löschen...

dein zweites problem musst du etwas genauer beschreiben....

Der Code...
pdf//Handbuch_Contenido_Version_43.pdf
wird in...
pdf%2F%2FHandbuch_Contenido_Version_43.pdf

wobei der Link unter PDF vorgegeben und nicht veränderbar ist.

Weiterhin habe ich bei einem anderen Mandanten das Problem, dass der HTML Editor keine Links / Bilder mehr setzt.

Bei dem Versuch einen Link zu setzen schreibt er vor das zu verlinkende Wort "undefined".

Kompletter Verteichnisinhalt des Mandanten wurde allerdings von einem bestehenden kopiert und alle Rechte gesetzt. Ansonsten funzt alles wunderbar...

Gruss floydzed

Contenido Ver. 4.3.2
PHP 5.0
MySQL 4.0.16

emergence
Beiträge: 10597
Registriert: Mo 28. Jul 2003, 12:49
Wohnort: Austria
Kontaktdaten:

Beitrag von emergence » Mo 16. Aug 2004, 13:13

ähm welche contenido version war das nochmal ?
4.3.2 ?

ich rate dringend ne aktuellere version von contenido zu verwenden, mindestens die 4.4.2 noch besser 4.4.4
der spaw editor war und ist in der version vor 4.4.x etwas fehlerhaft....

du kannst mal wenn du nicht updaten möchtest die version von meiner seite für die 4.3.2 versuchen
http://dayside.net/spaw.html
vielleicht ist es dann etwas besser mit spaw zu arbeiten...

der eintrag in der con_upl mit pdf müsste sich auf alle fälle löschen lassen -> via phpmyadmin
und darf dann an sich nicht mehr in dem dropdown angezeigt werden...
*** make your own tools (wishlist :: thx)

Gesperrt